using System.Collections.Generic;
using System.Windows.Forms;

namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat84
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MsgCat84));
            this.groupBoxChannelConfiguration = new System.Windows.Forms.GroupBox();
            this.panelChannelConfiguration = new System.Windows.Forms.Panel();
            this.label28 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.buttonStopChannel = new System.Windows.Forms.Button();
            this.buttonStartChannel = new System.Windows.Forms.Button();
            this.numericUpDownChannelID = new System.Windows.Forms.NumericUpDown();
            this.comboBoxBusTypes = new System.Windows.Forms.ComboBox();
            this.groupBoxFilterConfiguration = new System.Windows.Forms.GroupBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.btnLoggingConfig = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.comboBoxPersistenceCommand = new System.Windows.Forms.ComboBox();
            this.buttonPersistenceCommandSet = new System.Windows.Forms.Button();
            this.label27 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.buttonAnalyzerVersion = new System.Windows.Forms.Button();
            this.groupBoxAnalyzerConfig = new System.Windows.Forms.GroupBox();
            this.numericUpDownTimeSourceChannel = new System.Windows.Forms.NumericUpDown();
            this.label32 = new System.Windows.Forms.Label();
            this.textBoxIP3 = new System.Windows.Forms.TextBox();
            this.textBoxIP2 = new System.Windows.Forms.TextBox();
            this.textBoxIP1 = new System.Windows.Forms.TextBox();
            this.textBoxIP0 = new System.Windows.Forms.TextBox();
            this.numericUpDownTargetPort = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownThreasholdSize = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownStatisticInterval = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownDataInterval = new System.Windows.Forms.NumericUpDown();
            this.comboBoxTargetType = new System.Windows.Forms.ComboBox();
            this.label21 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.comboBoxProtocolFormat = new System.Windows.Forms.ComboBox();
            this.label18 = new System.Windows.Forms.Label();
            this.comboBoxTransportProtocol = new System.Windows.Forms.ComboBox();
            this.label17 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.buttonAnalyzerConfig = new System.Windows.Forms.Button();
            this.label22 = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.groupBoxStartAnalyzer = new System.Windows.Forms.GroupBox();
            this.buttonStopAnalyzer = new System.Windows.Forms.Button();
            this.buttonStartAnalyzer = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.numericUpDownTCPPort = new System.Windows.Forms.NumericUpDown();
            this.groupBoxAnalyzerPTPConfig = new System.Windows.Forms.GroupBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.numericUpDownPTPPriority2 = new System.Windows.Forms.NumericUpDown();
            this.label31 = new System.Windows.Forms.Label();
            this.numericUpDownPTPPriority1 = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownPTPStepsRemoved = new System.Windows.Forms.NumericUpDown();
            this.label30 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.numericUpDownPTPUTCOffset = new System.Windows.Forms.NumericUpDown();
            this.label26 = new System.Windows.Forms.Label();
            this.numericUpDownPTPVariance = new System.Windows.Forms.NumericUpDown();
            this.label25 = new System.Windows.Forms.Label();
            this.comboBoxAnnounceClockAccurracy = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.comboBoxAnnounceClockClass = new System.Windows.Forms.ComboBox();
            this.label12 = new System.Windows.Forms.Label();
            this.comboBoxAnnounceTimeSource = new System.Windows.Forms.ComboBox();
            this.label11 = new System.Windows.Forms.Label();
            this.numericUpDownPTPAnnounceIntervalMs = new System.Windows.Forms.NumericUpDown();
            this.label10 = new System.Windows.Forms.Label();
            this.numericUpDownPTPPDelayStaticNs = new System.Windows.Forms.NumericUpDown();
            this.label9 = new System.Windows.Forms.Label();
            this.numericUpDownPTPPdelayMs = new System.Windows.Forms.NumericUpDown();
            this.label8 = new System.Windows.Forms.Label();
            this.numericUpDownPTPFupMs = new System.Windows.Forms.NumericUpDown();
            this.label6 = new System.Windows.Forms.Label();
            this.numericUpDownPTPSyncMs = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.numericUpDownPTPTransportSpecific = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.numericUpDownPTPVLAN = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.numericUpDownPTPDomain = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.checkBoxPTPBackup = new System.Windows.Forms.CheckBox();
            this.checkBoxPTPIPv4 = new System.Windows.Forms.CheckBox();
            this.checkBoxPTPSource = new System.Windows.Forms.CheckBox();
            this.checkBoxPTPGlobalMaster = new System.Windows.Forms.CheckBox();
            this.checkBoxPTPMaster = new System.Windows.Forms.CheckBox();
            this.numericUpDownPTPChannel = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.buttonAnalyzerPTP = new System.Windows.Forms.Button();
            this.label33 = new System.Windows.Forms.Label();
            this.comboBoxTimeSource = new System.Windows.Forms.ComboBox();
            this.groupBoxChannelConfiguration.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownChannelID)).BeginInit();
            this.groupBoxFilterConfiguration.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBoxAnalyzerConfig.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimeSourceChannel)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTargetPort)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownThreasholdSize)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownStatisticInterval)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownDataInterval)).BeginInit();
            this.groupBoxStartAnalyzer.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTCPPort)).BeginInit();
            this.groupBoxAnalyzerPTPConfig.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPPriority2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPPriority1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPStepsRemoved)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPUTCOffset)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPVariance)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPAnnounceIntervalMs)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPPDelayStaticNs)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPPdelayMs)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPFupMs)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPSyncMs)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPTransportSpecific)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPVLAN)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPDomain)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPChannel)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBoxChannelConfiguration
            // 
            this.groupBoxChannelConfiguration.AutoSize = true;
            this.groupBoxChannelConfiguration.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.groupBoxChannelConfiguration.Controls.Add(this.label33);
            this.groupBoxChannelConfiguration.Controls.Add(this.comboBoxTimeSource);
            this.groupBoxChannelConfiguration.Controls.Add(this.panelChannelConfiguration);
            this.groupBoxChannelConfiguration.Controls.Add(this.label28);
            this.groupBoxChannelConfiguration.Controls.Add(this.groupBox1);
            this.groupBoxChannelConfiguration.Controls.Add(this.numericUpDownChannelID);
            this.groupBoxChannelConfiguration.Controls.Add(this.comboBoxBusTypes);
            this.groupBoxChannelConfiguration.Location = new System.Drawing.Point(3, 3);
            this.groupBoxChannelConfiguration.Name = "groupBoxChannelConfiguration";
            this.groupBoxChannelConfiguration.Size = new System.Drawing.Size(527, 129);
            this.groupBoxChannelConfiguration.TabIndex = 1;
            this.groupBoxChannelConfiguration.TabStop = false;
            this.groupBoxChannelConfiguration.Text = "Channel Configurations";
            // 
            // panelChannelConfiguration
            // 
            this.panelChannelConfiguration.AutoSize = true;
            this.panelChannelConfiguration.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.panelChannelConfiguration.Location = new System.Drawing.Point(9, 100);
            this.panelChannelConfiguration.MinimumSize = new System.Drawing.Size(100, 10);
            this.panelChannelConfiguration.Name = "panelChannelConfiguration";
            this.panelChannelConfiguration.Size = new System.Drawing.Size(100, 10);
            this.panelChannelConfiguration.TabIndex = 23;
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.Location = new System.Drawing.Point(6, 19);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(111, 13);
            this.label28.TabIndex = 22;
            this.label28.Text = "BusType && ChannelID";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.buttonStopChannel);
            this.groupBox1.Controls.Add(this.buttonStartChannel);
            this.groupBox1.Location = new System.Drawing.Point(184, 16);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(337, 45);
            this.groupBox1.TabIndex = 8;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_AnalyzerStartChannelReq / COM_AnalyzerStopChannelReq";
            // 
            // buttonStopChannel
            // 
            this.buttonStopChannel.Location = new System.Drawing.Point(201, 16);
            this.buttonStopChannel.Name = "buttonStopChannel";
            this.buttonStopChannel.Size = new System.Drawing.Size(102, 23);
            this.buttonStopChannel.TabIndex = 31;
            this.buttonStopChannel.Text = "Stop Channel";
            this.buttonStopChannel.UseVisualStyleBackColor = true;
            this.buttonStopChannel.Click += new System.EventHandler(this.OnButtonStopChannelClicked);
            // 
            // buttonStartChannel
            // 
            this.buttonStartChannel.Location = new System.Drawing.Point(31, 16);
            this.buttonStartChannel.Name = "buttonStartChannel";
            this.buttonStartChannel.Size = new System.Drawing.Size(102, 23);
            this.buttonStartChannel.TabIndex = 4;
            this.buttonStartChannel.Text = "Start Channel";
            this.buttonStartChannel.UseVisualStyleBackColor = true;
            this.buttonStartChannel.Click += new System.EventHandler(this.OnButtonStartChannelClicked);
            // 
            // numericUpDownChannelID
            // 
            this.numericUpDownChannelID.Location = new System.Drawing.Point(136, 35);
            this.numericUpDownChannelID.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownChannelID.Name = "numericUpDownChannelID";
            this.numericUpDownChannelID.Size = new System.Drawing.Size(41, 20);
            this.numericUpDownChannelID.TabIndex = 21;
            // 
            // comboBoxBusTypes
            // 
            this.comboBoxBusTypes.FormattingEnabled = true;
            this.comboBoxBusTypes.Location = new System.Drawing.Point(9, 35);
            this.comboBoxBusTypes.Name = "comboBoxBusTypes";
            this.comboBoxBusTypes.Size = new System.Drawing.Size(121, 21);
            this.comboBoxBusTypes.TabIndex = 20;
            this.comboBoxBusTypes.SelectedIndexChanged += new System.EventHandler(this.comboBoxBusTypes_SelectedIndexChanged);
            // 
            // groupBoxFilterConfiguration
            // 
            this.groupBoxFilterConfiguration.AutoSize = true;
            this.groupBoxFilterConfiguration.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.groupBoxFilterConfiguration.Controls.Add(this.groupBox5);
            this.groupBoxFilterConfiguration.Controls.Add(this.groupBox4);
            this.groupBoxFilterConfiguration.Controls.Add(this.groupBox2);
            this.groupBoxFilterConfiguration.Controls.Add(this.groupBoxAnalyzerConfig);
            this.groupBoxFilterConfiguration.Controls.Add(this.groupBoxStartAnalyzer);
            this.groupBoxFilterConfiguration.Location = new System.Drawing.Point(536, 3);
            this.groupBoxFilterConfiguration.Name = "groupBoxFilterConfiguration";
            this.groupBoxFilterConfiguration.Size = new System.Drawing.Size(569, 300);
            this.groupBoxFilterConfiguration.TabIndex = 2;
            this.groupBoxFilterConfiguration.TabStop = false;
            this.groupBoxFilterConfiguration.Text = "Analyzer Configuration";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.btnLoggingConfig);
            this.groupBox5.Location = new System.Drawing.Point(283, 19);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(247, 46);
            this.groupBox5.TabIndex = 32;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "COM_AnalyzerConfigureLoggingReq";
            // 
            // btnLoggingConfig
            // 
            this.btnLoggingConfig.Location = new System.Drawing.Point(6, 19);
            this.btnLoggingConfig.Name = "btnLoggingConfig";
            this.btnLoggingConfig.Size = new System.Drawing.Size(109, 23);
            this.btnLoggingConfig.TabIndex = 3;
            this.btnLoggingConfig.Text = "Configure Logging";
            this.btnLoggingConfig.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.comboBoxPersistenceCommand);
            this.groupBox4.Controls.Add(this.buttonPersistenceCommandSet);
            this.groupBox4.Controls.Add(this.label27);
            this.groupBox4.Location = new System.Drawing.Point(283, 234);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(280, 47);
            this.groupBox4.TabIndex = 31;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "COM_AnalyzerPersistenceControlReq";
            // 
            // comboBoxPersistenceCommand
            // 
            this.comboBoxPersistenceCommand.DisplayMember = "Value";
            this.comboBoxPersistenceCommand.FormattingEnabled = true;
            this.comboBoxPersistenceCommand.Items.AddRange(new object[] {
            ((object)(resources.GetObject("comboBoxPersistenceCommand.Items"))),
            ((object)(resources.GetObject("comboBoxPersistenceCommand.Items1")))});
            this.comboBoxPersistenceCommand.Location = new System.Drawing.Point(115, 19);
            this.comboBoxPersistenceCommand.Name = "comboBoxPersistenceCommand";
            this.comboBoxPersistenceCommand.Size = new System.Drawing.Size(93, 21);
            this.comboBoxPersistenceCommand.TabIndex = 41;
            this.comboBoxPersistenceCommand.ValueMember = "Key";
            // 
            // buttonPersistenceCommandSet
            // 
            this.buttonPersistenceCommandSet.Location = new System.Drawing.Point(214, 17);
            this.buttonPersistenceCommandSet.Name = "buttonPersistenceCommandSet";
            this.buttonPersistenceCommandSet.Size = new System.Drawing.Size(54, 23);
            this.buttonPersistenceCommandSet.TabIndex = 4;
            this.buttonPersistenceCommandSet.Text = "Set";
            this.buttonPersistenceCommandSet.UseVisualStyleBackColor = true;
            this.buttonPersistenceCommandSet.Click += new System.EventHandler(this.OnButtonPersistenceCommandSetClicked);
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(6, 22);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(109, 13);
            this.label27.TabIndex = 0;
            this.label27.Text = "PersistenceCommand";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.buttonAnalyzerVersion);
            this.groupBox2.Location = new System.Drawing.Point(6, 19);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(247, 46);
            this.groupBox2.TabIndex = 6;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_AnalyzerVersionReq";
            // 
            // buttonAnalyzerVersion
            // 
            this.buttonAnalyzerVersion.Location = new System.Drawing.Point(6, 19);
            this.buttonAnalyzerVersion.Name = "buttonAnalyzerVersion";
            this.buttonAnalyzerVersion.Size = new System.Drawing.Size(75, 23);
            this.buttonAnalyzerVersion.TabIndex = 3;
            this.buttonAnalyzerVersion.Text = "Get Version";
            this.buttonAnalyzerVersion.UseVisualStyleBackColor = true;
            this.buttonAnalyzerVersion.Click += new System.EventHandler(this.OnButtonAnalyzerVersionClicked);
            // 
            // groupBoxAnalyzerConfig
            // 
            this.groupBoxAnalyzerConfig.Controls.Add(this.numericUpDownTimeSourceChannel);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label32);
            this.groupBoxAnalyzerConfig.Controls.Add(this.textBoxIP3);
            this.groupBoxAnalyzerConfig.Controls.Add(this.textBoxIP2);
            this.groupBoxAnalyzerConfig.Controls.Add(this.textBoxIP1);
            this.groupBoxAnalyzerConfig.Controls.Add(this.textBoxIP0);
            this.groupBoxAnalyzerConfig.Controls.Add(this.numericUpDownTargetPort);
            this.groupBoxAnalyzerConfig.Controls.Add(this.numericUpDownThreasholdSize);
            this.groupBoxAnalyzerConfig.Controls.Add(this.numericUpDownStatisticInterval);
            this.groupBoxAnalyzerConfig.Controls.Add(this.numericUpDownDataInterval);
            this.groupBoxAnalyzerConfig.Controls.Add(this.comboBoxTargetType);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label21);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label20);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label19);
            this.groupBoxAnalyzerConfig.Controls.Add(this.comboBoxProtocolFormat);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label18);
            this.groupBoxAnalyzerConfig.Controls.Add(this.comboBoxTransportProtocol);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label17);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label16);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label15);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label14);
            this.groupBoxAnalyzerConfig.Controls.Add(this.buttonAnalyzerConfig);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label22);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label24);
            this.groupBoxAnalyzerConfig.Controls.Add(this.label23);
            this.groupBoxAnalyzerConfig.Location = new System.Drawing.Point(6, 71);
            this.groupBoxAnalyzerConfig.Name = "groupBoxAnalyzerConfig";
            this.groupBoxAnalyzerConfig.Size = new System.Drawing.Size(557, 157);
            this.groupBoxAnalyzerConfig.TabIndex = 7;
            this.groupBoxAnalyzerConfig.TabStop = false;
            this.groupBoxAnalyzerConfig.Text = "COM_AnalyzerConfigureReq";
            // 
            // numericUpDownTimeSourceChannel
            // 
            this.numericUpDownTimeSourceChannel.Location = new System.Drawing.Point(122, 127);
            this.numericUpDownTimeSourceChannel.Maximum = new decimal(new int[] {
            57,
            0,
            0,
            0});
            this.numericUpDownTimeSourceChannel.Name = "numericUpDownTimeSourceChannel";
            this.numericUpDownTimeSourceChannel.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownTimeSourceChannel.TabIndex = 42;
            // 
            // label32
            // 
            this.label32.AutoSize = true;
            this.label32.Location = new System.Drawing.Point(8, 130);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(113, 13);
            this.label32.TabIndex = 41;
            this.label32.Text = "Time Sync Source Ch.";
            // 
            // textBoxIP3
            // 
            this.textBoxIP3.Location = new System.Drawing.Point(256, 99);
            this.textBoxIP3.Name = "textBoxIP3";
            this.textBoxIP3.Size = new System.Drawing.Size(35, 20);
            this.textBoxIP3.TabIndex = 34;
            this.textBoxIP3.Text = "192";
            // 
            // textBoxIP2
            // 
            this.textBoxIP2.Location = new System.Drawing.Point(297, 99);
            this.textBoxIP2.Name = "textBoxIP2";
            this.textBoxIP2.Size = new System.Drawing.Size(35, 20);
            this.textBoxIP2.TabIndex = 35;
            this.textBoxIP2.Text = "168";
            // 
            // textBoxIP1
            // 
            this.textBoxIP1.Location = new System.Drawing.Point(338, 99);
            this.textBoxIP1.Name = "textBoxIP1";
            this.textBoxIP1.Size = new System.Drawing.Size(35, 20);
            this.textBoxIP1.TabIndex = 36;
            this.textBoxIP1.Text = "1";
            // 
            // textBoxIP0
            // 
            this.textBoxIP0.Location = new System.Drawing.Point(379, 99);
            this.textBoxIP0.Name = "textBoxIP0";
            this.textBoxIP0.Size = new System.Drawing.Size(35, 20);
            this.textBoxIP0.TabIndex = 37;
            this.textBoxIP0.Text = "20";
            // 
            // numericUpDownTargetPort
            // 
            this.numericUpDownTargetPort.Location = new System.Drawing.Point(286, 46);
            this.numericUpDownTargetPort.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownTargetPort.Name = "numericUpDownTargetPort";
            this.numericUpDownTargetPort.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownTargetPort.TabIndex = 33;
            // 
            // numericUpDownThreasholdSize
            // 
            this.numericUpDownThreasholdSize.Location = new System.Drawing.Point(112, 73);
            this.numericUpDownThreasholdSize.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownThreasholdSize.Name = "numericUpDownThreasholdSize";
            this.numericUpDownThreasholdSize.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownThreasholdSize.TabIndex = 32;
            // 
            // numericUpDownStatisticInterval
            // 
            this.numericUpDownStatisticInterval.Location = new System.Drawing.Point(112, 46);
            this.numericUpDownStatisticInterval.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownStatisticInterval.Name = "numericUpDownStatisticInterval";
            this.numericUpDownStatisticInterval.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownStatisticInterval.TabIndex = 31;
            this.numericUpDownStatisticInterval.Value = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            // 
            // numericUpDownDataInterval
            // 
            this.numericUpDownDataInterval.Location = new System.Drawing.Point(112, 19);
            this.numericUpDownDataInterval.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownDataInterval.Name = "numericUpDownDataInterval";
            this.numericUpDownDataInterval.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownDataInterval.TabIndex = 30;
            this.numericUpDownDataInterval.Value = new decimal(new int[] {
            250,
            0,
            0,
            0});
            // 
            // comboBoxTargetType
            // 
            this.comboBoxTargetType.DisplayMember = "Value";
            this.comboBoxTargetType.FormattingEnabled = true;
            this.comboBoxTargetType.Location = new System.Drawing.Point(286, 71);
            this.comboBoxTargetType.Name = "comboBoxTargetType";
            this.comboBoxTargetType.Size = new System.Drawing.Size(68, 21);
            this.comboBoxTargetType.TabIndex = 14;
            this.comboBoxTargetType.ValueMember = "Key";
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(199, 101);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(51, 13);
            this.label21.TabIndex = 13;
            this.label21.Text = "Target IP";
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(198, 74);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(65, 13);
            this.label20.TabIndex = 12;
            this.label20.Text = "Target Type";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(199, 48);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(60, 13);
            this.label19.TabIndex = 11;
            this.label19.Text = "Target Port";
            // 
            // comboBoxProtocolFormat
            // 
            this.comboBoxProtocolFormat.DisplayMember = "Value";
            this.comboBoxProtocolFormat.FormattingEnabled = true;
            this.comboBoxProtocolFormat.Location = new System.Drawing.Point(286, 18);
            this.comboBoxProtocolFormat.Name = "comboBoxProtocolFormat";
            this.comboBoxProtocolFormat.Size = new System.Drawing.Size(259, 21);
            this.comboBoxProtocolFormat.TabIndex = 10;
            this.comboBoxProtocolFormat.ValueMember = "Key";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(199, 21);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(81, 13);
            this.label18.TabIndex = 9;
            this.label18.Text = "Protocol Format";
            // 
            // comboBoxTransportProtocol
            // 
            this.comboBoxTransportProtocol.DisplayMember = "Value";
            this.comboBoxTransportProtocol.FormattingEnabled = true;
            this.comboBoxTransportProtocol.Location = new System.Drawing.Point(112, 99);
            this.comboBoxTransportProtocol.Name = "comboBoxTransportProtocol";
            this.comboBoxTransportProtocol.Size = new System.Drawing.Size(68, 21);
            this.comboBoxTransportProtocol.TabIndex = 8;
            this.comboBoxTransportProtocol.ValueMember = "Key";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(7, 100);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(94, 13);
            this.label17.TabIndex = 7;
            this.label17.Text = "Transport Protocol";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(7, 74);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(77, 13);
            this.label16.TabIndex = 5;
            this.label16.Text = "Threshold Size";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(7, 50);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(104, 13);
            this.label15.TabIndex = 3;
            this.label15.Text = "Statistic Interval (ms)";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(7, 24);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(90, 13);
            this.label14.TabIndex = 2;
            this.label14.Text = "Data Interval (ms)";
            // 
            // buttonAnalyzerConfig
            // 
            this.buttonAnalyzerConfig.Location = new System.Drawing.Point(299, 125);
            this.buttonAnalyzerConfig.Name = "buttonAnalyzerConfig";
            this.buttonAnalyzerConfig.Size = new System.Drawing.Size(115, 23);
            this.buttonAnalyzerConfig.TabIndex = 0;
            this.buttonAnalyzerConfig.Text = "Configure Analyzer";
            this.buttonAnalyzerConfig.UseVisualStyleBackColor = true;
            this.buttonAnalyzerConfig.Click += new System.EventHandler(this.OnButtonAnalyzerConfigClicked);
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(289, 105);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(10, 13);
            this.label22.TabIndex = 38;
            this.label22.Text = ".";
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Location = new System.Drawing.Point(371, 106);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(10, 13);
            this.label24.TabIndex = 40;
            this.label24.Text = ".";
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(330, 105);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(10, 13);
            this.label23.TabIndex = 39;
            this.label23.Text = ".";
            // 
            // groupBoxStartAnalyzer
            // 
            this.groupBoxStartAnalyzer.Controls.Add(this.buttonStopAnalyzer);
            this.groupBoxStartAnalyzer.Controls.Add(this.buttonStartAnalyzer);
            this.groupBoxStartAnalyzer.Controls.Add(this.label7);
            this.groupBoxStartAnalyzer.Controls.Add(this.numericUpDownTCPPort);
            this.groupBoxStartAnalyzer.Location = new System.Drawing.Point(6, 234);
            this.groupBoxStartAnalyzer.Name = "groupBoxStartAnalyzer";
            this.groupBoxStartAnalyzer.Size = new System.Drawing.Size(271, 47);
            this.groupBoxStartAnalyzer.TabIndex = 4;
            this.groupBoxStartAnalyzer.TabStop = false;
            this.groupBoxStartAnalyzer.Text = "COM_AnalyzerStartReq / COM_AnalyzerStopReq";
            // 
            // buttonStopAnalyzer
            // 
            this.buttonStopAnalyzer.Location = new System.Drawing.Point(180, 17);
            this.buttonStopAnalyzer.Name = "buttonStopAnalyzer";
            this.buttonStopAnalyzer.Size = new System.Drawing.Size(75, 23);
            this.buttonStopAnalyzer.TabIndex = 3;
            this.buttonStopAnalyzer.Text = "Stop";
            this.buttonStopAnalyzer.UseVisualStyleBackColor = true;
            this.buttonStopAnalyzer.Click += new System.EventHandler(this.OnButtonStopAnalyzerClicked);
            // 
            // buttonStartAnalyzer
            // 
            this.buttonStartAnalyzer.Location = new System.Drawing.Point(99, 17);
            this.buttonStartAnalyzer.Name = "buttonStartAnalyzer";
            this.buttonStartAnalyzer.Size = new System.Drawing.Size(75, 23);
            this.buttonStartAnalyzer.TabIndex = 2;
            this.buttonStartAnalyzer.Text = "Start";
            this.buttonStartAnalyzer.UseVisualStyleBackColor = true;
            this.buttonStartAnalyzer.Click += new System.EventHandler(this.OnButtonStartAnalyzerClicked);
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(6, 22);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(26, 13);
            this.label7.TabIndex = 1;
            this.label7.Text = "Port";
            // 
            // numericUpDownTCPPort
            // 
            this.numericUpDownTCPPort.Location = new System.Drawing.Point(38, 19);
            this.numericUpDownTCPPort.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownTCPPort.Name = "numericUpDownTCPPort";
            this.numericUpDownTCPPort.Size = new System.Drawing.Size(55, 20);
            this.numericUpDownTCPPort.TabIndex = 0;
            this.numericUpDownTCPPort.Value = new decimal(new int[] {
            15300,
            0,
            0,
            0});
            // 
            // groupBoxAnalyzerPTPConfig
            // 
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.groupBox3);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.numericUpDownPTPPDelayStaticNs);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.label9);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.numericUpDownPTPPdelayMs);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.label8);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.numericUpDownPTPFupMs);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.label6);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.numericUpDownPTPSyncMs);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.label5);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.numericUpDownPTPTransportSpecific);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.label3);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.numericUpDownPTPVLAN);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.label2);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.numericUpDownPTPDomain);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.label1);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.checkBoxPTPBackup);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.checkBoxPTPIPv4);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.checkBoxPTPSource);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.checkBoxPTPGlobalMaster);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.checkBoxPTPMaster);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.numericUpDownPTPChannel);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.label4);
            this.groupBoxAnalyzerPTPConfig.Controls.Add(this.buttonAnalyzerPTP);
            this.groupBoxAnalyzerPTPConfig.Location = new System.Drawing.Point(536, 309);
            this.groupBoxAnalyzerPTPConfig.Name = "groupBoxAnalyzerPTPConfig";
            this.groupBoxAnalyzerPTPConfig.Size = new System.Drawing.Size(569, 249);
            this.groupBoxAnalyzerPTPConfig.TabIndex = 8;
            this.groupBoxAnalyzerPTPConfig.TabStop = false;
            this.groupBoxAnalyzerPTPConfig.Text = "COM_PtpTimeSyncConfigReq";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.numericUpDownPTPPriority2);
            this.groupBox3.Controls.Add(this.label31);
            this.groupBox3.Controls.Add(this.numericUpDownPTPPriority1);
            this.groupBox3.Controls.Add(this.numericUpDownPTPStepsRemoved);
            this.groupBox3.Controls.Add(this.label30);
            this.groupBox3.Controls.Add(this.label29);
            this.groupBox3.Controls.Add(this.numericUpDownPTPUTCOffset);
            this.groupBox3.Controls.Add(this.label26);
            this.groupBox3.Controls.Add(this.numericUpDownPTPVariance);
            this.groupBox3.Controls.Add(this.label25);
            this.groupBox3.Controls.Add(this.comboBoxAnnounceClockAccurracy);
            this.groupBox3.Controls.Add(this.label13);
            this.groupBox3.Controls.Add(this.comboBoxAnnounceClockClass);
            this.groupBox3.Controls.Add(this.label12);
            this.groupBox3.Controls.Add(this.comboBoxAnnounceTimeSource);
            this.groupBox3.Controls.Add(this.label11);
            this.groupBox3.Controls.Add(this.numericUpDownPTPAnnounceIntervalMs);
            this.groupBox3.Controls.Add(this.label10);
            this.groupBox3.Location = new System.Drawing.Point(187, 70);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(376, 144);
            this.groupBox3.TabIndex = 52;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Announce";
            // 
            // numericUpDownPTPPriority2
            // 
            this.numericUpDownPTPPriority2.Location = new System.Drawing.Point(302, 107);
            this.numericUpDownPTPPriority2.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownPTPPriority2.Name = "numericUpDownPTPPriority2";
            this.numericUpDownPTPPriority2.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPPriority2.TabIndex = 61;
            this.numericUpDownPTPPriority2.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // label31
            // 
            this.label31.AutoSize = true;
            this.label31.Location = new System.Drawing.Point(216, 110);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(47, 13);
            this.label31.TabIndex = 60;
            this.label31.Text = "Priority 2";
            // 
            // numericUpDownPTPPriority1
            // 
            this.numericUpDownPTPPriority1.Location = new System.Drawing.Point(302, 86);
            this.numericUpDownPTPPriority1.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownPTPPriority1.Name = "numericUpDownPTPPriority1";
            this.numericUpDownPTPPriority1.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPPriority1.TabIndex = 59;
            this.numericUpDownPTPPriority1.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // numericUpDownPTPStepsRemoved
            // 
            this.numericUpDownPTPStepsRemoved.Location = new System.Drawing.Point(302, 64);
            this.numericUpDownPTPStepsRemoved.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownPTPStepsRemoved.Name = "numericUpDownPTPStepsRemoved";
            this.numericUpDownPTPStepsRemoved.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPStepsRemoved.TabIndex = 57;
            // 
            // label30
            // 
            this.label30.AutoSize = true;
            this.label30.Location = new System.Drawing.Point(216, 89);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(47, 13);
            this.label30.TabIndex = 58;
            this.label30.Text = "Priority 1";
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.Location = new System.Drawing.Point(216, 67);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(83, 13);
            this.label29.TabIndex = 56;
            this.label29.Text = "Steps Removed";
            // 
            // numericUpDownPTPUTCOffset
            // 
            this.numericUpDownPTPUTCOffset.Location = new System.Drawing.Point(302, 42);
            this.numericUpDownPTPUTCOffset.Maximum = new decimal(new int[] {
            32767,
            0,
            0,
            0});
            this.numericUpDownPTPUTCOffset.Minimum = new decimal(new int[] {
            32768,
            0,
            0,
            -2147483648});
            this.numericUpDownPTPUTCOffset.Name = "numericUpDownPTPUTCOffset";
            this.numericUpDownPTPUTCOffset.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPUTCOffset.TabIndex = 55;
            this.numericUpDownPTPUTCOffset.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Location = new System.Drawing.Point(216, 45);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(60, 13);
            this.label26.TabIndex = 54;
            this.label26.Text = "UTC Offset";
            // 
            // numericUpDownPTPVariance
            // 
            this.numericUpDownPTPVariance.Location = new System.Drawing.Point(302, 19);
            this.numericUpDownPTPVariance.Maximum = new decimal(new int[] {
            32767,
            0,
            0,
            0});
            this.numericUpDownPTPVariance.Minimum = new decimal(new int[] {
            32768,
            0,
            0,
            -2147483648});
            this.numericUpDownPTPVariance.Name = "numericUpDownPTPVariance";
            this.numericUpDownPTPVariance.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPVariance.TabIndex = 53;
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Location = new System.Drawing.Point(216, 21);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(49, 13);
            this.label25.TabIndex = 52;
            this.label25.Text = "Variance";
            // 
            // comboBoxAnnounceClockAccurracy
            // 
            this.comboBoxAnnounceClockAccurracy.DisplayMember = "Value";
            this.comboBoxAnnounceClockAccurracy.FormattingEnabled = true;
            this.comboBoxAnnounceClockAccurracy.Items.AddRange(new object[] {
            ((object)(resources.GetObject("comboBoxAnnounceClockAccurracy.Items"))),
            ((object)(resources.GetObject("comboBoxAnnounceClockAccurracy.Items1")))});
            this.comboBoxAnnounceClockAccurracy.Location = new System.Drawing.Point(75, 106);
            this.comboBoxAnnounceClockAccurracy.Name = "comboBoxAnnounceClockAccurracy";
            this.comboBoxAnnounceClockAccurracy.Size = new System.Drawing.Size(136, 21);
            this.comboBoxAnnounceClockAccurracy.TabIndex = 51;
            this.comboBoxAnnounceClockAccurracy.ValueMember = "Key";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(6, 109);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(55, 13);
            this.label13.TabIndex = 50;
            this.label13.Text = "Accurracy";
            // 
            // comboBoxAnnounceClockClass
            // 
            this.comboBoxAnnounceClockClass.DisplayMember = "Value";
            this.comboBoxAnnounceClockClass.FormattingEnabled = true;
            this.comboBoxAnnounceClockClass.Items.AddRange(new object[] {
            ((object)(resources.GetObject("comboBoxAnnounceClockClass.Items"))),
            ((object)(resources.GetObject("comboBoxAnnounceClockClass.Items1")))});
            this.comboBoxAnnounceClockClass.Location = new System.Drawing.Point(75, 79);
            this.comboBoxAnnounceClockClass.Name = "comboBoxAnnounceClockClass";
            this.comboBoxAnnounceClockClass.Size = new System.Drawing.Size(136, 21);
            this.comboBoxAnnounceClockClass.TabIndex = 49;
            this.comboBoxAnnounceClockClass.ValueMember = "Key";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(6, 82);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(62, 13);
            this.label12.TabIndex = 48;
            this.label12.Text = "Clock Class";
            // 
            // comboBoxAnnounceTimeSource
            // 
            this.comboBoxAnnounceTimeSource.DisplayMember = "Value";
            this.comboBoxAnnounceTimeSource.FormattingEnabled = true;
            this.comboBoxAnnounceTimeSource.Items.AddRange(new object[] {
            ((object)(resources.GetObject("comboBoxAnnounceTimeSource.Items"))),
            ((object)(resources.GetObject("comboBoxAnnounceTimeSource.Items1")))});
            this.comboBoxAnnounceTimeSource.Location = new System.Drawing.Point(75, 53);
            this.comboBoxAnnounceTimeSource.Name = "comboBoxAnnounceTimeSource";
            this.comboBoxAnnounceTimeSource.Size = new System.Drawing.Size(136, 21);
            this.comboBoxAnnounceTimeSource.TabIndex = 47;
            this.comboBoxAnnounceTimeSource.ValueMember = "Key";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(6, 56);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(67, 13);
            this.label11.TabIndex = 46;
            this.label11.Text = "Time Source";
            // 
            // numericUpDownPTPAnnounceIntervalMs
            // 
            this.numericUpDownPTPAnnounceIntervalMs.Location = new System.Drawing.Point(75, 27);
            this.numericUpDownPTPAnnounceIntervalMs.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownPTPAnnounceIntervalMs.Name = "numericUpDownPTPAnnounceIntervalMs";
            this.numericUpDownPTPAnnounceIntervalMs.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPAnnounceIntervalMs.TabIndex = 45;
            this.numericUpDownPTPAnnounceIntervalMs.Value = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 29);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(58, 13);
            this.label10.TabIndex = 44;
            this.label10.Text = "Interval ms";
            // 
            // numericUpDownPTPPDelayStaticNs
            // 
            this.numericUpDownPTPPDelayStaticNs.Location = new System.Drawing.Point(105, 194);
            this.numericUpDownPTPPDelayStaticNs.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownPTPPDelayStaticNs.Name = "numericUpDownPTPPDelayStaticNs";
            this.numericUpDownPTPPDelayStaticNs.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPPDelayStaticNs.TabIndex = 51;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(6, 196);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(85, 13);
            this.label9.TabIndex = 50;
            this.label9.Text = "PDelay Static ns";
            // 
            // numericUpDownPTPPdelayMs
            // 
            this.numericUpDownPTPPdelayMs.Location = new System.Drawing.Point(105, 169);
            this.numericUpDownPTPPdelayMs.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownPTPPdelayMs.Name = "numericUpDownPTPPdelayMs";
            this.numericUpDownPTPPdelayMs.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPPdelayMs.TabIndex = 49;
            this.numericUpDownPTPPdelayMs.Value = new decimal(new int[] {
            500,
            0,
            0,
            0});
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(6, 171);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(57, 13);
            this.label8.TabIndex = 48;
            this.label8.Text = "PDelay ms";
            // 
            // numericUpDownPTPFupMs
            // 
            this.numericUpDownPTPFupMs.Location = new System.Drawing.Point(105, 145);
            this.numericUpDownPTPFupMs.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownPTPFupMs.Name = "numericUpDownPTPFupMs";
            this.numericUpDownPTPFupMs.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPFupMs.TabIndex = 47;
            this.numericUpDownPTPFupMs.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(6, 147);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(98, 13);
            this.label6.TabIndex = 46;
            this.label6.Text = "FollowUp Offset ms";
            // 
            // numericUpDownPTPSyncMs
            // 
            this.numericUpDownPTPSyncMs.Location = new System.Drawing.Point(105, 121);
            this.numericUpDownPTPSyncMs.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownPTPSyncMs.Name = "numericUpDownPTPSyncMs";
            this.numericUpDownPTPSyncMs.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPSyncMs.TabIndex = 45;
            this.numericUpDownPTPSyncMs.Value = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(6, 123);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(80, 13);
            this.label5.TabIndex = 44;
            this.label5.Text = "Sync Period ms";
            // 
            // numericUpDownPTPTransportSpecific
            // 
            this.numericUpDownPTPTransportSpecific.Location = new System.Drawing.Point(105, 97);
            this.numericUpDownPTPTransportSpecific.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownPTPTransportSpecific.Name = "numericUpDownPTPTransportSpecific";
            this.numericUpDownPTPTransportSpecific.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPTransportSpecific.TabIndex = 43;
            this.numericUpDownPTPTransportSpecific.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(6, 99);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(93, 13);
            this.label3.TabIndex = 42;
            this.label3.Text = "Transport Specific";
            // 
            // numericUpDownPTPVLAN
            // 
            this.numericUpDownPTPVLAN.Location = new System.Drawing.Point(62, 72);
            this.numericUpDownPTPVLAN.Maximum = new decimal(new int[] {
            4094,
            0,
            0,
            0});
            this.numericUpDownPTPVLAN.Name = "numericUpDownPTPVLAN";
            this.numericUpDownPTPVLAN.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPVLAN.TabIndex = 41;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 74);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(49, 13);
            this.label2.TabIndex = 40;
            this.label2.Text = "VLAN-ID";
            // 
            // numericUpDownPTPDomain
            // 
            this.numericUpDownPTPDomain.Location = new System.Drawing.Point(62, 47);
            this.numericUpDownPTPDomain.Maximum = new decimal(new int[] {
            15,
            0,
            0,
            0});
            this.numericUpDownPTPDomain.Name = "numericUpDownPTPDomain";
            this.numericUpDownPTPDomain.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPDomain.TabIndex = 39;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 49);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(43, 13);
            this.label1.TabIndex = 38;
            this.label1.Text = "Domain";
            // 
            // checkBoxPTPBackup
            // 
            this.checkBoxPTPBackup.AutoSize = true;
            this.checkBoxPTPBackup.Checked = true;
            this.checkBoxPTPBackup.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxPTPBackup.Location = new System.Drawing.Point(147, 47);
            this.checkBoxPTPBackup.Name = "checkBoxPTPBackup";
            this.checkBoxPTPBackup.Size = new System.Drawing.Size(102, 17);
            this.checkBoxPTPBackup.TabIndex = 37;
            this.checkBoxPTPBackup.Text = "RTC as Backup";
            this.checkBoxPTPBackup.UseVisualStyleBackColor = true;
            // 
            // checkBoxPTPIPv4
            // 
            this.checkBoxPTPIPv4.AutoSize = true;
            this.checkBoxPTPIPv4.Location = new System.Drawing.Point(255, 47);
            this.checkBoxPTPIPv4.Name = "checkBoxPTPIPv4";
            this.checkBoxPTPIPv4.Size = new System.Drawing.Size(48, 17);
            this.checkBoxPTPIPv4.TabIndex = 36;
            this.checkBoxPTPIPv4.Text = "IPv4";
            this.checkBoxPTPIPv4.UseVisualStyleBackColor = true;
            // 
            // checkBoxPTPSource
            // 
            this.checkBoxPTPSource.AutoSize = true;
            this.checkBoxPTPSource.Checked = true;
            this.checkBoxPTPSource.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxPTPSource.Location = new System.Drawing.Point(352, 23);
            this.checkBoxPTPSource.Name = "checkBoxPTPSource";
            this.checkBoxPTPSource.Size = new System.Drawing.Size(107, 17);
            this.checkBoxPTPSource.TabIndex = 35;
            this.checkBoxPTPSource.Text = "Channels Source";
            this.checkBoxPTPSource.UseVisualStyleBackColor = true;
            // 
            // checkBoxPTPGlobalMaster
            // 
            this.checkBoxPTPGlobalMaster.AutoSize = true;
            this.checkBoxPTPGlobalMaster.Location = new System.Drawing.Point(255, 23);
            this.checkBoxPTPGlobalMaster.Name = "checkBoxPTPGlobalMaster";
            this.checkBoxPTPGlobalMaster.Size = new System.Drawing.Size(91, 17);
            this.checkBoxPTPGlobalMaster.TabIndex = 34;
            this.checkBoxPTPGlobalMaster.Text = "Global Master";
            this.checkBoxPTPGlobalMaster.UseVisualStyleBackColor = true;
            // 
            // checkBoxPTPMaster
            // 
            this.checkBoxPTPMaster.AutoSize = true;
            this.checkBoxPTPMaster.Location = new System.Drawing.Point(147, 23);
            this.checkBoxPTPMaster.Name = "checkBoxPTPMaster";
            this.checkBoxPTPMaster.Size = new System.Drawing.Size(58, 17);
            this.checkBoxPTPMaster.TabIndex = 33;
            this.checkBoxPTPMaster.Text = "Master";
            this.checkBoxPTPMaster.UseVisualStyleBackColor = true;
            // 
            // numericUpDownPTPChannel
            // 
            this.numericUpDownPTPChannel.Location = new System.Drawing.Point(62, 20);
            this.numericUpDownPTPChannel.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownPTPChannel.Name = "numericUpDownPTPChannel";
            this.numericUpDownPTPChannel.Size = new System.Drawing.Size(68, 20);
            this.numericUpDownPTPChannel.TabIndex = 31;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(6, 22);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(46, 13);
            this.label4.TabIndex = 9;
            this.label4.Text = "Channel";
            // 
            // buttonAnalyzerPTP
            // 
            this.buttonAnalyzerPTP.Location = new System.Drawing.Point(469, 220);
            this.buttonAnalyzerPTP.Name = "buttonAnalyzerPTP";
            this.buttonAnalyzerPTP.Size = new System.Drawing.Size(94, 23);
            this.buttonAnalyzerPTP.TabIndex = 0;
            this.buttonAnalyzerPTP.Text = "Configure PTP";
            this.buttonAnalyzerPTP.UseVisualStyleBackColor = true;
            this.buttonAnalyzerPTP.Click += new System.EventHandler(this.buttonAnalyzerPTP_Click);
            // 
            // label33
            // 
            this.label33.AutoSize = true;
            this.label33.Location = new System.Drawing.Point(6, 68);
            this.label33.Name = "label33";
            this.label33.Size = new System.Drawing.Size(67, 13);
            this.label33.TabIndex = 25;
            this.label33.Text = "Time Source";
            // 
            // comboBoxTimeSource
            // 
            this.comboBoxTimeSource.DisplayMember = "Value";
            this.comboBoxTimeSource.FormattingEnabled = true;
            this.comboBoxTimeSource.Location = new System.Drawing.Point(79, 65);
            this.comboBoxTimeSource.Name = "comboBoxTimeSource";
            this.comboBoxTimeSource.Size = new System.Drawing.Size(152, 21);
            this.comboBoxTimeSource.TabIndex = 24;
            this.comboBoxTimeSource.ValueMember = "Key";
            // 
            // MsgCat84
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.Controls.Add(this.groupBoxAnalyzerPTPConfig);
            this.Controls.Add(this.groupBoxFilterConfiguration);
            this.Controls.Add(this.groupBoxChannelConfiguration);
            this.Name = "MsgCat84";
            this.Size = new System.Drawing.Size(1108, 561);
            this.groupBoxChannelConfiguration.ResumeLayout(false);
            this.groupBoxChannelConfiguration.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownChannelID)).EndInit();
            this.groupBoxFilterConfiguration.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBoxAnalyzerConfig.ResumeLayout(false);
            this.groupBoxAnalyzerConfig.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimeSourceChannel)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTargetPort)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownThreasholdSize)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownStatisticInterval)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownDataInterval)).EndInit();
            this.groupBoxStartAnalyzer.ResumeLayout(false);
            this.groupBoxStartAnalyzer.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTCPPort)).EndInit();
            this.groupBoxAnalyzerPTPConfig.ResumeLayout(false);
            this.groupBoxAnalyzerPTPConfig.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPPriority2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPPriority1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPStepsRemoved)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPUTCOffset)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPVariance)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPAnnounceIntervalMs)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPPDelayStaticNs)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPPdelayMs)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPFupMs)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPSyncMs)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPTransportSpecific)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPVLAN)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPDomain)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPTPChannel)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBoxChannelConfiguration;
        private System.Windows.Forms.GroupBox groupBoxFilterConfiguration;
        private System.Windows.Forms.GroupBox groupBoxStartAnalyzer;
        private System.Windows.Forms.Button buttonStartAnalyzer;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.NumericUpDown numericUpDownTCPPort;
        private System.Windows.Forms.Button buttonStopAnalyzer;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button buttonAnalyzerVersion;
        private System.Windows.Forms.GroupBox groupBoxAnalyzerConfig;
        private System.Windows.Forms.Button buttonAnalyzerConfig;
        private System.Windows.Forms.TextBox textBoxIP3;
        private System.Windows.Forms.TextBox textBoxIP2;
        private System.Windows.Forms.TextBox textBoxIP1;
        private System.Windows.Forms.TextBox textBoxIP0;
        private System.Windows.Forms.NumericUpDown numericUpDownTargetPort;
        private System.Windows.Forms.NumericUpDown numericUpDownThreasholdSize;
        private System.Windows.Forms.NumericUpDown numericUpDownStatisticInterval;
        private System.Windows.Forms.NumericUpDown numericUpDownDataInterval;
        private System.Windows.Forms.ComboBox comboBoxTargetType;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.ComboBox comboBoxProtocolFormat;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.ComboBox comboBoxTransportProtocol;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label23;
        private GroupBox groupBox1;
        private Button buttonStartChannel;
        private Button buttonStopChannel;
        private GroupBox groupBox4;
        private ComboBox comboBoxPersistenceCommand;
        private Button buttonPersistenceCommandSet;
        private Label label27;
        private Panel panelChannelConfiguration;
        private Label label28;
        private NumericUpDown numericUpDownChannelID;
        private ComboBox comboBoxBusTypes;
        private GroupBox groupBoxAnalyzerPTPConfig;
        private Label label4;
        private Button buttonAnalyzerPTP;
        private CheckBox checkBoxPTPIPv4;
        private CheckBox checkBoxPTPSource;
        private CheckBox checkBoxPTPGlobalMaster;
        private CheckBox checkBoxPTPMaster;
        private NumericUpDown numericUpDownPTPChannel;
        private CheckBox checkBoxPTPBackup;
        private NumericUpDown numericUpDownPTPVLAN;
        private Label label2;
        private NumericUpDown numericUpDownPTPDomain;
        private Label label1;
        private NumericUpDown numericUpDownPTPTransportSpecific;
        private Label label3;
        private NumericUpDown numericUpDownPTPSyncMs;
        private Label label5;
        private NumericUpDown numericUpDownPTPFupMs;
        private Label label6;
        private GroupBox groupBox3;
        private NumericUpDown numericUpDownPTPPDelayStaticNs;
        private Label label9;
        private NumericUpDown numericUpDownPTPPdelayMs;
        private Label label8;
        private ComboBox comboBoxAnnounceClockClass;
        private Label label12;
        private ComboBox comboBoxAnnounceTimeSource;
        private Label label11;
        private NumericUpDown numericUpDownPTPAnnounceIntervalMs;
        private Label label10;
        private ComboBox comboBoxAnnounceClockAccurracy;
        private Label label13;
        private NumericUpDown numericUpDownPTPVariance;
        private Label label25;
        private NumericUpDown numericUpDownPTPStepsRemoved;
        private Label label29;
        private NumericUpDown numericUpDownPTPUTCOffset;
        private Label label26;
        private NumericUpDown numericUpDownPTPPriority1;
        private Label label30;
        private NumericUpDown numericUpDownPTPPriority2;
        private Label label31;
        private GroupBox groupBox5;
        public Button btnLoggingConfig;
        private NumericUpDown numericUpDownTimeSourceChannel;
        private Label label32;
        private Label label33;
        private ComboBox comboBoxTimeSource;
    }
}
